/*
 * tclgeomapInt.h --
 *
 *	Declarations for things used internally by the Tclgeomap
 *	procedures but not exported outside the module.
 * 
 * Copyright (c) 2004 Gordon D. Carrie.  All rights reserved.
 * 
 * Licensed under the Open Software License version 2.1
 * 
 * Please address questions and feedback to user0@tkgeomap.org
 *
 * @(#) $Id: tclgeomapInt.h,v 1.4 2004/09/22 21:57:51 tkgeomap Exp $
 */

#ifndef _TCLGEOMAPINT
#define _TCLGEOMAPINT

#include "tclgeomap.h"

EXTERN int		TclgeomapProjInit _ANSI_ARGS_((Tcl_Interp *interp));
EXTERN int		Tclgeomap_SetProj _ANSI_ARGS_((GeoProj proj,
				Tcl_Interp *interp, int objc,
				Tcl_Obj *CONST objv[]));
EXTERN int		TclgeomapXformInit _ANSI_ARGS_((Tcl_Interp *interp));
EXTERN int		TclgeomapLnArrInit _ANSI_ARGS_((Tcl_Interp *));
EXTERN int		TclgeomapPlaceInit _ANSI_ARGS_((Tcl_Interp *));

#endif
